## golang-github-elazarl-go-bindata-assetfs 0.0~git20150813.0.d5cac42

=== debian/changelog ===
golang-github-elazarl-go-bindata-assetfs (0.0~git20150813.0.d5cac42-1) unstable; urgency=medium

  * Initial release (Closes: #803906)

 -- Tim Potter <tpot@hpe.com>  Tue, 03 Nov 2015 14:47:12 +1100
