## golang-github-elazarl-go-bindata-assetfs 0.0~git20151224.0.57eb5e1

=== debian/changelog ===
golang-github-elazarl-go-bindata-assetfs (0.0~git20151224.0.57eb5e1-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 19:17:52 +0300

golang-github-elazarl-go-bindata-assetfs (0.0~git20151224.0.57eb5e1-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Mar 2016 14:27:24 +1100
