## golang-github-elazarl-go-bindata-assetfs 1.0.0

=== debian/changelog ===
golang-github-elazarl-go-bindata-assetfs (1.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:18:00 +0100

golang-github-elazarl-go-bindata-assetfs (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release
  * Standards-Version: 4.2.0; Priority: optional
  * golang-go --> golang-any
  * debhelper & compat to version 11
  * Testsuite: autopkgtest-pkg-go

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 18 Aug 2018 15:17:19 +1000
