=== debian/control ===
Source: golang-github-elazarl-go-bindata-assetfs
Section: devel
Priority: optional
Standards-Version: 4.2.0
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any
Homepage: https://github.com/elazarl/go-bindata-assetfs
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-elazarl-go-bindata-assetfs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-elazarl-go-bindata-assetfs.git
XS-Go-Import-Path: github.com/elazarl/go-bindata-assetfs
Testsuite: autopkgtest-pkg-go

Package: golang-github-elazarl-go-bindata-assetfs-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go library to serve embedded binary files with net/http
 Serve embedded binary files that have been encoded using the
 jteeuwen/go-bindata library with net/http. This allows data files
 to be served using HTTP but those files are represented as
 Go source code.
