=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/elazarl/go-bindata-assetfs/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
